### Method

# Gegl Curve calc_value

#### Declaration [src]

    gdouble
    gegl_curve_calc_value (
      GeglCurve* curve,
      gdouble x
    )

#### Description [src]

Retrieve the number of points in the curve.

Returns the number of points for the coordinates in the curve.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

#### Return value

Type: `gdouble`

No description available.